@media screen and (min-width: 768px) {
    .branding.branding--custom .branding__image-icon {
        width: 174px;
        height: 100px;
        max-width: none;
        max-height: none;
    }
    .branding.branding--custom .branding__inner {
        flex-direction: column;
    }
    .branding.branding--custom .branding__mini-teaser {
        align-self: flex-start;
    }
}
